#wb_header { background: transparent none repeat scroll left top; height: 539px; }
#wb_header { height: 539px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 775px; padding: 0 0 80px 0; }
#wb_main { height: 1230px; }
#wb_footer { background: transparent none repeat scroll left top; height: 398px; }
#wb_footer { height: 398px; }
body { background: #00b7ff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/bc403344332768a5984ccc6531d825ea.jpg") no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 2167px; }
.root { width: 320px; height: 2167px; overflow: hidden; }
#wb_element_instance0 { left: 0px; top: 250px; min-width: 320px; width: 320px; min-height: 34px; height: 34px; display: block; z-index: 199; }
#wb_element_instance0 ul { background: #bcbcbc none repeat scroll left top; }
#wb_element_instance0 .btn-collapser { display: inline-block; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance0.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance0 ul { border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 10px 2px 10px; font: normal bold 18px Trebuchet MS,sans-serif; text-decoration: none; color: #1fa9e9; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 18px Trebuchet MS,sans-serif; text-decoration: none; color: #777777; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 18px Trebuchet MS,sans-serif; text-decoration: none; color: #777777; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance1 { left: 30px; top: 90px; min-width: 250px; width: 250px; min-height: 160px; height: 160px; display: block; z-index: 200; }
#wb_element_instance1 > div { width: 250px; height: 160px; background: #20c8d4; border: 0px solid #000000; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance2 { left: 110px; top: 140px; min-width: 150px; width: 150px; min-height: 55px; height: 55px; display: block; z-index: 201; }
#wb_element_instance3 { left: 50px; top: 110px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 202; }
#wb_element_instance3 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 0px; top: 220px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 198; }
#wb_element_instance4 > div { width: 320px; height: 70px; background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#wb_element_instance5 { left: 0px; top: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 209; }
#wb_element_instance6 { left: 0px; top: 94px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; z-index: 199; }
#wb_element_instance7 { left: 290px; top: 50px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; z-index: 200; }
#wb_element_instance8 { left: 290px; top: 50px; min-width: 10px; width: 10px; min-height: 30px; height: 30px; display: block; z-index: 201; overflow: hidden; }
#wb_element_instance8 img { width: 30px; height: 30px; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance9 { left: 160px; top: 20px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; z-index: 202; }
#wb_element_instance9 img { width: 110px; height: 40px; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { left: 0px; top: 390px; min-width: 320px; width: 320px; min-height: 100px; height: 100px; display: block; z-index: 93; }
#wb_element_instance10 img { width: 320px; height: 100px; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { left: 0px; top: 490px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 94; }
#wb_element_instance11 > div { width: 320px; height: 40px; background: #00516c; border: 0px solid #000000; opacity: 0.8; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#wb_element_instance12 { left: 10px; top: 500px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 95; }
#wb_element_instance13 { left: 70px; top: 330px; min-width: 170px; width: 170px; min-height: 120px; height: 120px; display: block; z-index: 84; }
#wb_element_instance13 img { width: 170px; height: 120px; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { left: 40px; top: 110px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; z-index: 89; }
#wb_element_instance15 { left: 0px; top: 236px; min-width: 320px; width: 320px; min-height: 76px; height: 76px; display: block; z-index: 91; }
#wb_element_instance16 { left: 0px; top: 748px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 96; }
#wb_element_instance17 { left: 60px; top: 792px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 97; }
#wb_element_instance17 { background: #22dfe6; }
#wb_element_instance18 { left: 70px; top: 1010px; min-width: 180px; width: 180px; min-height: 140px; height: 140px; display: block; z-index: 106; }
#wb_element_instance18 img { width: 180px; height: 140px; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { left: 60px; top: 472px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; z-index: 154; }
#wb_element_instance20 { left: 60px; top: 528px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 162; }
#wb_element_instance20 { background: #000000; }
#wb_element_instance21 { left: 0px; top: 50px; min-width: 310px; width: 310px; min-height: 46px; height: 46px; display: block; z-index: 94; }
#wb_element_instance22 { left: 0px; top: 460px; min-width: 320px; width: 320px; min-height: 315px; height: 315px; display: block; z-index: 208; }
#wb_element_instance22 iframe { width: 320px; height: 315px; }
#wb_element_instance23 { left: 0px; top: 450px; min-width: 320px; width: 320px; min-height: 64px; height: 64px; display: block; z-index: 209; }
#wb_element_instance24 { left: 0px; top: 795px; display: block; z-index: 9000; }
#wb_element_instance25 { left: 0px; top: 159px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 539px; }
	#wb_main { height: 925px; }
	#wb_footer { height: 398px; }
	body, .wb_sbg { min-width: 768px; min-height: 1862px; }
	.root { width: 768px; height: 1862px; overflow: visible; }
	#wb_element_instance0 { left: 340px; top: 120px; min-width: 400px; width: 400px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 30px; top: 20px; min-width: 250px; width: 250px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance1 > div { width: 250px; height: 140px; }
	#wb_element_instance2 { left: 120px; top: 50px; min-width: 150px; width: 150px; min-height: 92px; height: 92px; display: block; }
	#wb_element_instance3 { left: 50px; top: 40px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 0px; top: 30px; min-width: 760px; width: 760px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance4 > div { width: 760px; height: 140px; }
	#wb_element_instance5 { left: 20px; top: 190px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance6 { left: 414px; top: 94px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 740px; top: 50px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance8 { left: 740px; top: 50px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance8 img { width: 20px; height: 20px; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { left: 650px; top: 90px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance9 img { width: 110px; height: 40px; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { left: 0px; top: 230px; min-width: 760px; width: 760px; min-height: 230px; height: 230px; display: block; overflow: hidden; }
	#wb_element_instance10 img { width: 792px; height: 250px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance11 { left: 0px; top: 479px; min-width: 760px; width: 760px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance11 > div { width: 760px; height: 60px; }
	#wb_element_instance12 { left: 20px; top: 490px; min-width: 480px; width: 480px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance13 { left: 330px; top: 80px; min-width: 170px; width: 170px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance13 img { width: 170px; height: 120px; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 10px; top: 30px; min-width: 200px; width: 200px; min-height: 127px; height: 127px; display: block; }
	#wb_element_instance15 { left: 330px; top: 210px; min-width: 420px; width: 420px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance16 { left: 490px; top: 290px; min-width: 270px; width: 270px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance17 { left: 520px; top: 320px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance18 { left: 20px; top: 240px; min-width: 180px; width: 180px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance18 img { width: 180px; height: 140px; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 280px; top: 260px; min-width: 200px; width: 200px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance20 { left: 280px; top: 330px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance21 { left: 330px; top: 10px; min-width: 430px; width: 430px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance22 { left: 510px; top: 530px; min-width: 250px; width: 250px; min-height: 315px; height: 315px; display: block; }
	#wb_element_instance22 iframe { width: 250px; height: 315px; }
	#wb_element_instance23 { left: 280px; top: 580px; min-width: 240px; width: 240px; min-height: 109px; height: 109px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 539px; }
	#wb_main { height: 855px; }
	#wb_footer { height: 398px; }
	body, .wb_sbg { min-width: 992px; min-height: 1792px; }
	.root { width: 992px; height: 1792px; overflow: visible; }
	#wb_element_instance0 { left: 350px; top: 120px; min-width: 350px; width: 350px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 30px; top: 20px; min-width: 250px; width: 250px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance1 > div { width: 250px; height: 160px; }
	#wb_element_instance2 { left: 110px; top: 50px; min-width: 130px; width: 130px; min-height: 113px; height: 113px; display: block; }
	#wb_element_instance3 { left: 40px; top: 30px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance3 img { width: 60px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 0px; top: 40px; min-width: 990px; width: 990px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance4 > div { width: 990px; height: 170px; }
	#wb_element_instance5 { left: 10px; top: 180px; min-width: 290px; width: 290px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance6 { left: 414px; top: 94px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 909px; top: 55px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { left: 945px; top: 56px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 img { width: 24px; height: 24px; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { left: 842px; top: 94px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance9 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { left: 0px; top: 200px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance10 img { width: 990px; height: 330px; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { left: 0px; top: 479px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance11 > div { width: 990px; height: 60px; }
	#wb_element_instance12 { left: 20px; top: 490px; min-width: 480px; width: 480px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance13 { left: 330px; top: 70px; min-width: 178px; width: 178px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance13 img { width: 178px; height: 120px; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 10px; top: 10px; min-width: 200px; width: 200px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance15 { left: 530px; top: 80px; min-width: 441px; width: 441px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance16 { left: 600px; top: 200px; min-width: 300px; width: 300px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance17 { left: 600px; top: 240px; min-width: 390px; width: 390px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance18 { left: 20px; top: 240px; min-width: 180px; width: 180px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance18 img { width: 180px; height: 140px; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 260px; top: 250px; min-width: 200px; width: 200px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance20 { left: 260px; top: 330px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance21 { left: 330px; top: 20px; min-width: 630px; width: 630px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance22 { left: 510px; top: 460px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; }
	#wb_element_instance22 iframe { width: 420px; height: 315px; }
	#wb_element_instance23 { left: 520px; top: 360px; min-width: 390px; width: 390px; min-height: 102px; height: 102px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 539px; }
	#wb_main { height: 915px; }
	#wb_footer { height: 398px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1852px; }
	.root { width: 1200px; height: 1852px; overflow: visible; }
	#wb_element_instance0 { left: 350px; top: 60px; min-width: 590px; width: 590px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 20px; top: 20px; min-width: 250px; width: 250px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance1 > div { width: 250px; height: 160px; }
	#wb_element_instance2 { left: 100px; top: 40px; min-width: 150px; width: 150px; min-height: 137px; height: 137px; display: block; }
	#wb_element_instance3 { left: 30px; top: 30px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 0px; top: -10px; min-width: 1000px; width: 1000px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance4 > div { width: 1000px; height: 170px; }
	#wb_element_instance5 { left: 20px; top: 10px; min-width: 300px; width: 300px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance6 { left: 518px; top: 94px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 1013px; top: 55px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { left: 1049px; top: 56px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 img { width: 24px; height: 24px; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { left: 946px; top: 94px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance9 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { left: 104px; top: 210px; min-width: 1003px; width: 1003px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance10 img { width: 1003px; height: 327px; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { left: 104px; top: 479px; min-width: 1003px; width: 1003px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance11 > div { width: 1003px; height: 60px; }
	#wb_element_instance12 { left: 110px; top: 480px; min-width: 560px; width: 560px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance13 { left: 434px; top: 99px; min-width: 178px; width: 178px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance13 img { width: 178px; height: 120px; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 20px; top: 140px; min-width: 200px; width: 200px; min-height: 232px; height: 232px; display: block; }
	#wb_element_instance15 { left: 633px; top: 96px; min-width: 441px; width: 441px; min-height: 162px; height: 162px; display: block; }
	#wb_element_instance16 { left: 660px; top: 260px; min-width: 520px; width: 520px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance17 { left: 700px; top: 300px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance18 { left: 20px; top: 450px; min-width: 180px; width: 180px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance18 img { width: 180px; height: 140px; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 350px; top: 340px; min-width: 330px; width: 330px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance20 { left: 360px; top: 410px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance21 { left: 430px; top: 10px; min-width: 630px; width: 630px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance22 { left: 730px; top: 520px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; }
	#wb_element_instance22 iframe { width: 420px; height: 315px; }
	#wb_element_instance23 { left: 350px; top: 610px; min-width: 390px; width: 390px; min-height: 161px; height: 161px; display: block; }
}
